<!DOCTYPE html>
<html>
<head>
	<title>Liên hệ</title>
	<meta charset="utf-8" />
	<meta name="viewport" content="width=device-width,initial-scale=1.0" />
    <link rel="icon" href="" type="image/x-icon" />

<meta name="viewport" content="width=device-width,initial-scale=1.0" />
    <!-- CSS -->
	<link href="bootstrap-3.3.7-dist/bootstrap-3.3.7-dist/css/bootstrap-theme.min.css" rel="stylesheet" />
	<link href="bootstrap-3.3.7-dist/bootstrap-3.3.7-dist/css/bootstrap.min.css" rel="stylesheet" />
	<!-- <link href="bootstrap-3.3.7-dist/bootstrap-grid4.css" rel="stylesheet" />
	<link href="bootstrap-3.3.7-dist/bootstrap4.css" rel="stylesheet" /> -->
	<link href="font-awesome-4.7.0/css/font-awesome.min.css" rel="stylesheet" />
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.3/css/all.css" integrity="sha384-UHRtZLI+pbxtHCWp1t77Bi1L4ZtiqrqD80Kn4Z8NTSRyMA2Fd33n5dQ8lWUE00s/"
			crossorigin="anonymous">
	<link href="asset/Slick/Slick/Content/slick.css" rel="stylesheet" />
	<link href="asset/Slick/Slick/Content/slick-theme.css" rel="stylesheet" />
	<link href="font/font.css" rel="stylesheet" />
	<link href="asset/style.css" rel="stylesheet" />
	<script src="asset/jquery-3.3.1.min.js"></script>
	<script src="bootstrap-3.3.7-dist/bootstrap-3.3.7-dist/js/bootstrap.min.js"></script>
	<script src="asset/Slick/Slick/Scripts/slick.min.js"></script>
    <link rel="stylesheet" href="font-family/font.css">
    <link rel="stylesheet" href="asset/extract.css">
    <link rel="stylesheet" href="asset/tstyle.css">
    <!-- Select2 -->
  
<!-- CK Editor -->
	<!-- Facebook Pixel Code -->
	<!-- Facebook Pixel Code -->
	<!-- Facebook Pixel Code -->
	<script>
	  !function(f,b,e,v,n,t,s)
	  {if(f.fbq)return;n=f.fbq=function(){n.callMethod?
	  n.callMethod.apply(n,arguments):n.queue.push(arguments)};
	  if(!f._fbq)f._fbq=n;n.push=n;n.loaded=!0;n.version='2.0';
	  n.queue=[];t=b.createElement(e);t.async=!0;
	  t.src=v;s=b.getElementsByTagName(e)[0];
	  s.parentNode.insertBefore(t,s)}(window, document,'script',
	  'https://connect.facebook.net/en_US/fbevents.js');
	  fbq('init', '344781832954588');
	  fbq('track', 'PageView');
	</script>
	<noscript><img height="1" width="1" style="display:none"
	  src="https://www.facebook.com/tr?id=344781832954588&ev=PageView&noscript=1"
	/></noscript>
</head>
<body>
		<div class="search">
                <div class="container">
                        <div class="row">
                                <div class="button">
                                        <input type="text" placeholder="Tìm kiếm ..."><span class="fa fa-search"></span>
                                </div>
                        </div>
                </div>
        </div>

        <div class="container">
                <div class="row">
                        <header id='header'>
                                <div class="logo">
                                        <a href="#"><img src="asset/image/logo.png" alt=""></a>
                                </div>
                                <nav id='menu'>
                                        <ul>
                                                <li class="active"><a href="#">
                                                                Trang chủ
                                                        </a></li>
                                                <li><a href="#">
                                                                Giới thiệu
                                                        </a></li>
                                                <li><a href="#">
                                                                Tin tức
                                                        </a></li>
                                                <li><a href="#">
                                                                Sản phẩm
                                                        </a></li>
                                                <li><a href="#">
                                                                Liên hệ
                                                        </a></li>

                                        </ul>
                                </nav>
                                <nav id="menumb">
                                        <div class="header">
                                                <div class="icon-container">
                                                        <div id="menuicon">
                                                                <span class="fa fa-bars"></span>
                                                        </div>
                                                </div>
                                                <div class="mobile-menu">
                                                        <ul class="menu">
                                                                <li class="menu-item active"><a href="#">Trang chủ</a>
                                                                </li>
                                                                <li class="menu-item"><a href="#">Giới thiệu</a>
                                                                </li>
                                                                <li class="menu-item"><a href="#">Sản phẩm </a>
                                                                </li>
                                                                <li class="menu-item"><a href="#">Tin tức </a>
                                                                </li>
                                                                <li class="menu-item"><a href="#">Liên hệ </a>
                                                                </li>

                                                        </ul>
                                                </div>
                                        </div>
                                </nav>

                        </header>

                        <script>
                                (function () {
                                        let header = document.querySelector('.header');
                                        let icon = document.querySelector('.icon-container');
                                        icon.onclick = function () {
                                                header.classList.toggle('menu-open');
                                        }
                                }());
                        </script>
                        <div style="clear:both"></div>
                        <div id="slide">
                                <div class="slick">
                                        <div class="item">
                                              
                                                        <div class="item">
                                                                        <div class="khungAnh">
                                                                                        <span class="khungAnhCrop">
                                                                                                <img src="image/Trang-chu-slide.jpg" alt="">
                                                                                        </span>
                                                                                </div>
                
                                                        </div>
                                        </div>
                                        <div class="item">
                                                        <div class="khungAnh">
                                                                        <span class="khungAnhCrop">
                                                                                <img src="image/Trang-chu-slide.jpg" alt="">
                                                                        </span>
                                                                </div>

                                        </div>
                                        <div class="item">
                                                        <div class="khungAnh">
                                                                        <span class="khungAnhCrop">
                                                                                <img src="image/Trang-chu-slide.jpg" alt="">
                                                                        </span>
                                                                </div>
                                        </div>
                                </div>
                                <script>
                                        $('.slick').slick({
                                                dots: false,
                                                infinite: true,
                                                speed: 300,
                                                slidesToShow: 1,
                                                adaptiveHeight: true,
                                                autoplay:true
                                        });
                                </script>
                        </div>
                       
	<section class="tContact tintro">
		<div class="container">
			<div class="row justify-content-lg-center" >
				<div class="col-lg-12 col-md-12 col-12 tds-inline ttext-ct">
					<div class="ttitle">
						<h2 class="f47 ttext-up">
							CHÚNG TÔI ĐẾN TỪ HÀ NỘI
						</h2>
						<p class="f47  tsologan">“Giới thiệu chung về công ty”</p>
					</div>
				</div>
				
			</div>

			<div class="row bgintro left">
				<div class="col-lg-6 col-md-6 col-sm-12 itemintro">
					<div class="img">
						<div class="CropImg">
							<div class="tthumbs">
								<a href="">
									<img src="img/a1.jpg">
								</a>
							</div>
						</div>
						
					</div>
				</div>
				<div class="col-lg-6 col-md-6 col-sm-12 itemintro">
					<div class="content pd30">
						<div class="contetHeigh">
							<h2>Sơ lược</h2>
							<p>Chúng tôi mang đến cho bạn và gia đình bạn giải pháp về rau hữu cơ, rau an toàn, rau thủy canh tốt cho sức khỏe và cung ứng các dịch vụ chăm sóc khách hàng, tư vấn dinh dưỡng. Chúng tôi mang đến cho bạn và gia đình bạn giải pháp về rau hữu cơ, rau an toàn, rau thủy canh tốt cho sức khỏe và cung ứng các dịch vụ chăm sóc khách hàng, tư vấn dinh dưỡng.
							Chúng tôi mang đến cho bạn và gia đình bạn giải pháp về rau hữu cơ, rau an toàn, rau thủy canh tốt cho sức khỏe và cung ứng các dịch vụ chăm sóc khách hàng, tư vấn dinh dưỡng.</p>
						</div>
						
					</div>

				</div>
			</div>

			<div class="row bgintro right">
				<div class="col-lg-6 col-md-6 col-sm-12 itemintro tds-none tmbds-block">
					<div class="img">
						<div class="CropImg">
							<div class="tthumbs">
								<a href="">
									<img src="img/a2.jpg">
								</a>
							</div>
						</div>
						
					</div>
				</div>
				<div class="col-lg-6 col-md-6 col-sm-12 itemintro">
					<div class="content pd30">
						<div class="contetHeigh">
							<h2>Sứ mệnh</h2>
							<p>Chúng tôi mang đến cho bạn và gia đình bạn giải pháp về rau hữu cơ, rau an toàn, rau thủy canh tốt cho sức khỏe và cung ứng các dịch vụ chăm sóc khách hàng, tư vấn dinh dưỡng. Chúng tôi mang đến cho bạn và gia đình bạn giải pháp về rau hữu cơ, rau an toàn, rau thủy canh tốt cho sức khỏe và cung ứng các dịch vụ chăm sóc khách hàng, tư vấn dinh dưỡng.
							Chúng tôi mang đến cho bạn và gia đình bạn giải pháp về rau hữu cơ, rau an toàn, rau thủy canh tốt cho sức khỏe và cung ứng các dịch vụ chăm sóc khách hàng, tư vấn dinh dưỡng.</p>
						</div>
					</div>

				</div>
				<div class="col-lg-6 col-md-6 col-sm-12 itemintro tmbds-none">
					<div class="img">
						<div class="CropImg">
							<div class="tthumbs">
								<a href="">
									<img src="img/a2.jpg">
								</a>
							</div>
						</div>
						
					</div>
				</div>
				
			</div>
		</div>
	</section>

	<footer id="footer"> 
			<div class="item col-md-4 col-sm-6 col-xs-12">
					<h4>
							Công ty hợp tác tự do FRECO
					</h4>
					<p class="content">
							Chúng tôi mang đến cho bạn và gia đình bạn giải pháp về rau hữu cơ, rau
							an toàn, rau thủy canh tốt cho sức khỏe và cung ứng các dịch vụ chăm
							sóc khách hàng, tư vấn dinh dưỡng.
					</p>
			</div>
			<div class="item center col-md-4 col-sm-6 col-xs-12">
					<h4>
							Chúng tôi có thể giúp bạn
					</h4>
					<ul class="content">
							<li>
									Hotline: 0932.624.466 - Ms Trâm
							</li>
							<li> <a href="#"> https://www.facebook.com/freco.vn/</a>

							</li>
							<li> <a href="#">info@freco.com.vn</a>

							</li>
					</ul>
			</div>
			<div class="item col-md-2 col-sm-6 col-xs-12">
					<h4>
							Trang chủ
					</h4>
					<ul class="">
							<li>
									<a href="#"> Về chúng tôi</a>

							</li>
							<li>
									<a href="#">Tin tức - Sự kiện</a>

							</li>
							<li>
									<a href="#"> Sản phẩm</a>

							</li>
							<li><a href="#"> Liên hệ </a>

							</li>

					</ul>
			</div>
			<div class="item col-md-2  col-sm-6 col-xs-12">
					<h4>
							Chính sách
					</h4>
					<ul class="">
							<li>
									<a href="#"> Chính sách giao hàng </a>

							</li>
							<li>
									<a href="#">Chính sách đổi trả</a>

							</li>
							<li>
									<a href="#">Chính sách thanh toán</a>

							</li>

					</ul>
			</div>
	</footer>
	<div style="clear: both"></div>
	<div class="copyright">
			<div class="left col-md-6  col-sm-5 col-xs-12">
					<a href="#">
							<img src="asset/image/vietnam.png" alt="" style="width: 45px;">
					</a>
					<a href="#">
							<img src="asset/image/Eng.png" alt="" style="width: 50px;">
					</a>
					<a>Price: VNĐ</a>
			</div>
			<div class="right col-md-6  col-sm-7 col-xs-12">
					<a href="#" class="text">Copyright <i class="fa  fa-copyright"></i> freco</a>
					<a class="fab fa-google-plus" href="#"></a>
					<a class="fab fa-facebook" href="#"></a>
					<a class="fab fa-instagram" href="#"></a>
					<a class="fab fa-skype" href="#"></a>
					<a class="fab fa-twitter" href="#"></a>

			</div>
	</div>


</div>
</div>
</body>
</html>